.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    padding: 0 20px;
    box-shadow: 0 0 0 1px rgb(137, 137, 137);
    background: #1e1917;

}

.logo {
    height: 100%;
    width: 300px;
    background: no-repeat center left url(./logo.png);
    background-size: contain;
}